/* ================================================ */
/* don't touch this style auto generating by system */
/* ================================================ */
 .cn_item:hover {
  background-color: #1abc9c; /* done */
  color: #ffffff;
  -webkit-box-shadow: 0 4px 0 #17a689;
  box-shadow: 0 4px 0 #17a689;
}
/* main color */

	.dt-iconboxes-2:hover .dt-section-icon i.hi-icon,
	.dt-iconboxes-4:hover .dt-section-icon,
	.section-head hr:after,
	.pricing-table .price-4-col .btn-active,.pricing-table .price-3-col .btn-active,
	.pricing-table .featured li.plan-head,
	.blog-single-post .section-comment #dt-comment-form .btn-active,
	body.error404,
	.custom-accordion .panel-heading:hover .btn-accordion,
	.custom-accordion .panel-heading .btn-accordion:hover,
	.bottom_section .dt_widget_featured_posts .featured-row .featured-blog-meta,
	.bottom_section .dt_widget_tabs .nav-tabs a,
	.bottom_section .dt_widget_tabs .nav-tabs,
	.bottom_section .widget_search input[type='submit'] ,
	.bottom_section .widget_product_search input[type='submit'] ,
	.sidebar .widget_search input[type='submit'],
	#commentform #submit,
	.dt-iconboxes-2:hover i,
	.pricing-table .price-4-col ul li.plan-head, .pricing-table .price-3-col ul li.plan-head,
	#featured-filter li.active, #featured-filter li:hover,
	.dt_widget_carousel_recent_posts .owl-controls .owl-page.active span,
	.dt_widget_carousel_recent_posts .owl-controls .owl-page span:hover,
	.md-modal .md-content,.sequence-sub-slider a.button-more:hover,
	.select.select-theme-default .select-options .select-option:hover,
	.select.select-theme-default .select-options .select-option.select-option-highlight,
	.spinner-css .side > .fill,
	.woocommerce nav.woocommerce-pagination ul li span.current, 
	.woocommerce nav.woocommerce-pagination ul li a:hover,
	.dt-category-view .add-to-cart.btn-active, 
	.single-product .detail-product-price,
	.woocommerce .social-share .btn-group a i:hover:before, 
	.woocommerce .woocommerce-message:before, 
	.woocommerce-page .woocommerce-message:before,
	.woocommerce .woocommerce-error:before, 
	.woocommerce-page .woocommerce-error:before,
	.woocommerce .woocommerce-info:before, 
	.woocommerce-page .woocommerce-info:before, 
	.sidebar .widget_product_search input[type='submit'], 
	.woocommerce .widget_price_filter .ui-slider .ui-slider-range, 
	.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range, 
	.chosen-container .chosen-results li.highlighted 
	{ background-color: #1466b8!important;}


.woocommerce .widget_layered_nav ul li.chosen a, 
.woocommerce-page .widget_layered_nav ul li.chosen a, 
.woocommerce .widget_layered_nav_filters ul li.chosen a, 
.woocommerce-page .widget_layered_nav_filters ul li.chosen a 
{
  background-color: #1466b8!important;
  border: 1px solid #1466b8!important;
}

blockquote,
.dt-iconboxes.layout-3 span,
#featured-filter li.active, #featured-filter li:hover,
.form-control:focus,
.select-target.select-theme-default.select-target-focused,
.select-target.select-theme-default.select-target-focused:focus,
.woocommerce .order-review,
.woocommerce form input.input-text:focus, 
.woocommerce-page form input.input-text:focus
{  border-color: #1466b8!important;}


.chosen-container-active .chosen-single,
.woocommerce-checkout .form-row .chosen-container .chosen-drop, 
.chosen-container-active.chosen-with-drop .chosen-single, 
.chosen-container .chosen-results li.active-result {
  border-color: #1466b8!important;
  color: #1466b8!important;
}

.form-control:focus {
	box-shadow: #1466b8;
}

.dt-iconboxes.layout-3 span:before,
.dt-iconboxes-4:hover .dt-section-icon:after,.dt-iconboxes-4:hover .dt-section-icon:before,
.dt-iconboxes span:hover:after, 
.dt-iconboxes span:hover:before 
{border-top-color: #1466b8 !important;}

.dt-iconboxes span:hover,
.module_dt_promotion .thumbnail-description-text:hover p:first-child:after
{  background-color: #1466b8;  border-color: #1466b8;}
.dt-iconboxes.layout-3 span:hover {  background-color: #1466b8;  border-color:#1466b8;}
.dt-iconboxes.layout-3 span:hover:after,.dt-iconboxes.layout-3 span:hover:before {  border-top-color: #1466b8;}

.no-touch .dt-iconboxes-5:hover .hi-icon-effect-5 .hi-icon {
  background-color: #1466b8;
  border-color: #1466b8;
}

.paging-nav .btn-arrow:hover {  background-color: #1466b8;
  -webkit-box-shadow-color: #1466b8;
  box-shadow-color: #1466b8;
}
	a {color: #1466b8;}
	a:hover, a:focus {color: #1466b8;}
	.sidebar a:hover,
	.sidebar .widget.widget_categories .cat-item a:hover,
	.blog-single-post .share-button .btn:hover i,.blog-single-post .share-button .btn-default:hover i,
	.custom-accordion .panel-heading:hover h4,
	.contact-form-section .form-control:focus,
	.dt-iconboxes-4:hover .dt-section-icon i:hover,
	.breadcrumbs,
	.paging-nav a.btn-arrow,
	.dt-counter,
	.sidebar .widget_recent_entries ul li span,
	.sidebar .widget_recent_comments ul li a,
	.blog-post-teaser-text a,
	.meta-info a,
	.breadcrumbs a,
	.footer-section .description a,
	.footer-section .nav-pills a:hover,
	.bottom_section .dt_widget_tabs .tab-content .meta-info,
	.author,
	.widget_recent_comments ul li a,
	.tagcloud a,
	.paging-text a,
	.comment_item small a,
	.sidebar .widget_categories ul li.cat-item ul.children li.cat-item:hover a,
	body .sidebar .widget_categories ul li.cat-item:hover a,
	.sidebar .widget_archive ul li:hover, .sidebar .widget_archive ul li:hover:before, .sidebar .widget_archive ul li:hover a,
	.sidebar .widget_categories ul li.cat-item:hover, .sidebar .widget_categories ul li.cat-item:hover:before,
	.sidebar .widget_recent_entries ul li:hover, .sidebar .widget_recent_entries ul li:hover:before, .sidebar .widget_recent_entries ul li:hover a,
	.dt-iconboxes.layout-3 span,#mynavbar .current-menu-item > a,#mynavbar .menu-item:hover > a,#mynavbar .current-menu-item > ul > a,#mynavbar .navbar-nav > li.current-menu-parent > a,#mynavbar .navbar-nav li ul.dropdown-menu li.current-menu-item a,
	.navbar-nav li ul.dropdown-menu li a:hover,
	.dt-testimonial .client-profile h4,
	.profile_team .profile .profile-subheading,
	.dt_widget_tabs .tab-content p.comment,
	.paging-inline a,
	body .sidebar .widget_recent_comments ul li:hover:before, 
	body .sidebar .widget_recent_comments ul li:hover a.url,
	body .sidebar .widget_categories ul li.cat-item:hover, 
	body .sidebar .widget_categories ul li.cat-item:hover:before, 
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item:hover, 
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item:hover a,
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a,
	body .sidebar .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.widget_archive a:hover,
	.map-info .icon-container,
	.bottom_section .widget_recent_entries ul li span,
	.bottom_section .widget_recent_entries ul li:hover, 
	.bottom_section .widget_recent_entries ul li:hover:before, 
	.bottom_section .widget_recent_entries ul li:hover a,
	.profile_team .profile ul.profile-scocial li a:hover,
	.bottom_section .widget_archive ul li:hover, 
	.bottom_section .widget_archive ul li:hover:before, 
	.bottom_section .widget_archive ul li:hover a,
	.no-touch .dt-iconboxes-4:hover .hi-icon-effect-5 .hi-icon,
	.footer-section .nav-pills a.active, .footer-section .nav-pills .current-menu-item a, 
	.bottom_section .widget_categories ul li.cat-item:hover,
	.bottom_section .widget_categories ul li.cat-item:hover:before, 
	.bottom_section .widget_categories ul li.cat-item:hover a,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item:hover a,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a,
	.social [class*='icon']:hover,.woocommerce div.product .stock, 
	.woocommerce #content div.product .stock,.woocommerce-page div.product .stock, 
	.woocommerce-page #content div.product .stock, 
	.woocommerce-page .woocommerce-breadcrumb a, 
	.woocommerce .woocommerce-breadcrumb a,  
	.woocommerce-breadcrumb a,.woocommerce .woocommerce-message, 
	.woocommerce-page .woocommerce-message,.woocommerce .woocommerce-error, 
	.woocommerce-page .woocommerce-error,.woocommerce .woocommerce-info, 
	.woocommerce-page .woocommerce-info, .woocommerce .cart-collaterals .cart_totals table td, 
	.woocommerce-page .cart-collaterals .cart_totals table td,
	.woocommerce input[name="coupon_code"]:focus,
	.woocommerce table.shop_table td a:hover, 
	.woocommerce-page table.shop_table td a:hover, 
	.woocommerce input[name="calc_shipping_postcode"]:focus,
	.woocommerce table.shop_table td.product-subtotal, 
	.woocommerce-page table.shop_table td.product-subtotal,
	.woocommerce form input.input-text:focus, 
	.woocommerce-page form input.input-text:focus,.cart-click .icon-shop,
	.cart_list .popup-quality,.cart_list .mini-cart-price,.cart_list .subtotal-price, 
	div.woocommerce table.order_details a, 
	div.woocommerce table.order_details a,.bottom_section .dt_widget_carousel_recent_posts a.post-title:hover,
	.shop-bottom .list-item:hover a,
	.sidebar .widget .product-price,
	.bottom_section .woocommerce.widget_products .product-title a:hover,
	.bottom_section .woocommerce.widget_top_rated_products .product-title a:hover,
	.shop-bottom .product-price ins,
	.bottom_section .woocommerce.widget_products .product-price,
	.bottom_section .woocommerce.widget_top_rated_products .product-price, 
	.bottom_section .widget.widget_product_tag_cloud .tagcloud .tag a:hover,  
	.shop-bottom .widget_product_tag_cloud .tagcloud .tag a:hover, 
	.sidebar .widget.widget_product_tag_cloud .tag a:hover, 
	.bottom_section .widget_product_categories ul li.cat-item:hover,
	.bottom_section .widget_product_categories ul li.cat-item:hover:before, 
	.bottom_section .widget_product_categories ul li.cat-item:hover a, 
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.bottom_section .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.sidebar .widget_product_categories .cat-item a:hover, 
	.sidebar .widget_product_categories ul li.cat-item:hover,
	.sidebar .widget_product_categories ul li.cat-item:hover:before, 
	.sidebar .widget_product_categories ul li.cat-item:hover a, 
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item:hover,
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.sidebar .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_product_categories .cat-item a:hover, 
	.shop-bottom .widget_product_categories ul li.cat-item:hover,
	.shop-bottom .widget_product_categories ul li.cat-item:hover:before, 
	.shop-bottom .widget_product_categories ul li.cat-item:hover a, 
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_product_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_recent_reviews ul.product_list_widget li a:hover, 
	.shop-bottom .widget_archive ul li:hover,
	.shop-bottom .widget_archive ul li:hover:before, 
	.shop-bottom .widget_archive ul li:hover a, 
	.shop-bottom .widget.widget_categories .cat-item a:hover,
	.shop-bottom .widget_categories ul li.cat-item:hover,
	.shop-bottom .widget_categories ul li.cat-item:hover:before, 
	.shop-bottom .widget_categories ul li.cat-item:hover a, 
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover,
	.shop-bottom .widget_categories ul li.cat-item ul.children li.cat-item ul.children li.cat-item:hover a, 
	.shop-bottom .widget_recent_comments ul li a, 
	.shop-bottom .widget_recent_comments ul li:hover:before, 
	.shop-bottom .widget_recent_comments ul li:hover a.url,
	.shop-bottom .widget_recent_entries ul li span, 
	.shop-bottom .widget_recent_entries ul li:hover,
	.shop-bottom .widget_recent_entries ul li:hover:before, 
	.shop-bottom .widget_recent_entries ul li:hover a, 
	.shop-bottom .widget_tag_cloud .tagcloud .tag a:hover,
	.shop-bottom .dt_widget_tabs .nav-tabs a:hover,
	.shop-bottom .dt_widget_tabs .tab-content .widget-post-title:hover,
	.module_dt_contact_form .form-control:focus, 
	.woocommerce .woocommerce-breadcrumb a
	{color: #1466b8 !important;}
	
	.blog-single-post .section-comment #dt-comment-form .form-control:focus,
	.woocommerce input[name="coupon_code"]:focus, 
	.woocommerce input[name="calc_shipping_postcode"]:focus
	{  border-color: #1466b8;}

.dot {  background: #1466b8;}
/* ---- */
.dt-iconboxes.layout-3 span:hover {color:#fff!important;}
.bottom_section .dt_widget_tabs .nav-tabs li.active a, .bottom_section .dt_widget_tabs .nav-tabs li:hover a {
	background-color: #0f161e!important
}

	.sidebar .widget_recent_entries ul li:hover span {color: #2a2929 !important;}
	.bottom_section .widget_recent_entries ul li:hover span {color: #fff !important;}
/* ---- */

#commentform #submit:hover {
  background-color: #125ba5 !important;
}
.owl-carousel-navigation .btn-owl:hover,.cn_item.selected,.btn-primary,
.paging-nav .btn-arrow:hover,.sequence-sub-slider a.button-more:hover,
.md-modal .md-close:hover,.module_dt_contact_form .btn-send,
.nav-slide a.btn:hover,
.ls-slide .btn-active a,
.cart_list .popup-bottom-info .popup-view-cart:hover
{
	-webkit-box-shadow:0 4px 0 #0f4c8a!important;
	box-shadow:0 4px 0 #0f4c8a!important;
	background-color: #1466b8!important;
}

.woocommerce a.button, 
.woocommerce button.button, 
.woocommerce input.button, 
.woocommerce #respond input#submit, 
.woocommerce #content input.button, 
.woocommerce-page a.button, 
.woocommerce-page button.button, 
.woocommerce-page input.button, 
.woocommerce-page #respond input#submit, 
.woocommerce-page #content input.button,
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt, 
.woocommerce #respond input#submit.alt, 
.woocommerce #content input.button.alt, 
.woocommerce-page a.button.alt, 
.woocommerce-page button.button.alt, 
.woocommerce-page input.button.alt, 
.woocommerce-page #respond input#submit.alt, 
.woocommerce-page #content input.button.alt,
.dt-category-view .add-to-cart.btn-active,
.woocommerce .quantity .plus:hover, 
.woocommerce #content .quantity .plus:hover, 
.woocommerce-page .quantity .plus:hover, 
.woocommerce-page #content .quantity .plus:hover,
.woocommerce .quantity .minus:hover, 
.woocommerce #content .quantity .minus:hover, 
.woocommerce-page .quantity .minus:hover, 
.woocommerce-page #content .quantity .minus:hover,
.cart_list .popup-button-proceed,.cart_list .popup-view-cart:hover
.woocommerce-page #content .quantity .minus:hover, 
div.woocommerce .product .btn-active,
.cart_list .popup-bottom-info .popup-button-proceed, 
.shop-bottom .widget_product_search input[type='submit'], 
.shop-bottom .widget_search input[type='submit'],
.portfolio .btn-more:hover, 
.md-modal .md-content.form button.btn-submit
{
	background: none;
	-webkit-box-shadow:0 4px 0 #0f4c8a;
	box-shadow:0 4px 0 #0f4c8a;
	background-color: #1466b8!important;
}

div.woocommerce .product add-to-cart.btn-active:active,
div.woocommerce .product .btn-active:active 
{
	background: none;
	-webkit-box-shadow:0 0 0 #0f4c8a!important;
	box-shadow:0 0 0 #0f4c8a!important;
	background-color: #1466b8;
}

.woocommerce a.button:hover, 
.woocommerce button.button:hover, 
.woocommerce input.button:hover, 
.woocommerce #respond input#submit:hover, 
.woocommerce #content input.button:hover, 
.woocommerce-page a.button:hover, 
.woocommerce-page button.button:hover, 
.woocommerce-page input.button:hover, 
.woocommerce-page #respond input#submit:hover, 
.woocommerce-page #content input.button:hover,
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover, 
.woocommerce #respond input#submit.alt:hover, 
.woocommerce #content input.button.alt:hover, 
.woocommerce-page a.button.alt:hover, 
.woocommerce-page button.button.alt:hover, 
.woocommerce-page input.button.alt:hover, 
.woocommerce-page #respond input#submit.alt:hover, 
.woocommerce-page #content input.button.alt:hover,
.dt-category-view .add-to-cart.btn-active:hover,
.woocommerce .cart-collaterals input.button[name="update_cart"]:hover, 
.cart_list .popup-button-proceed:hover
.woocommerce-page .cart-collaterals input.button[name="update_cart"]:hover, 
div.woocommerce .product .add-to-cart.btn-active:hover,
.cart_list .popup-bottom-info .popup-button-proceed:hover, 
.shop-bottom .widget_product_search input[type='submit']:hover, 
.shop-bottom .widget_search input[type='submit']:hover,
.md-modal .md-content.form button.btn-submit:hover
{
	background: none;
	-webkit-box-shadow:0 4px 0 #0d4277!important;
	box-shadow:0 4px 0 #0d4277!important;
	background-color: #11569c!important;
}

.woocommerce a.button:active, 
.woocommerce button.button:active, 
.woocommerce input.button:active, 
.woocommerce #respond input#submit:active, 
.woocommerce #content input.button:active, 
.woocommerce-page a.button:active, 
.woocommerce-page button.button:active, 
.woocommerce-page input.button:active, 
.woocommerce-page #respond input#submit:active, 
.woocommerce-page #content input.button:active,
.woocommerce a.button.alt:active, 
.woocommerce button.button.alt:active, 
.woocommerce input.button.alt:active, 
.woocommerce #respond input#submit.alt:active, 
.woocommerce #content input.button.alt:active, 
.woocommerce-page a.button.alt:active, 
.woocommerce-page button.button.alt:active, 
.woocommerce-page input.button.alt:active, 
.woocommerce-page #respond input#submit.alt:active, 
.woocommerce-page #content input.button.alt:active,
.dt-category-view .add-to-cart.btn-active:active,
.woocommerce .cart-collaterals input.button[name="update_cart"]:active, 
.cart_list .popup-button-proceed:active
.woocommerce-page .cart-collaterals input.button[name="update_cart"]:active, 
div.woocommerce .product .add-to-cart.btn-active:active, 
.shop-bottom .widget_product_search input[type='submit']:active,
.md-modal .md-content.form button.btn-submit:active,
.cart_list .popup-bottom-info .popup-button-proceed:active{
	background: none;
	-webkit-box-shadow:0 0 0 #0d4277!important;
	box-shadow:0 0 0 #0d4277!important;
	background-color: #11569c!important;
}
.cart_list .popup-bottom-info .popup-view-cart:active{
	background: none;
	-webkit-box-shadow:0 0 0 #0f4c8a!important;
	box-shadow:0 0 0 #0f4c8a!important;
	background-color: #1466b8!important;
}
p.demo_store, 
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle, 
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	background: none;
	background-color: #1466b8!important;
}


.sidebar .widget_search input[type='submit'], 
.bottom_section .widget_search input[type='submit'],
.bottom_section .widget_product_search input[type='submit'],
.custom-accordion .panel-heading .btn-accordion:hover,
.custom-accordion .panel-heading:hover .btn-accordion,
.pricing-table .price-4-col .btn-active,
.pricing-table .price-3-col .btn-active,
#commentform #submit,
.dt-category-view .add-to-cart.btn-active, 
.sidebar .widget_product_search input[type='submit'] 
{
	-webkit-box-shadow:0 4px 0 #0f4c8a;
	box-shadow:0 4px 0 #0f4c8a!important;
}
.sidebar .widget_search input[type='submit']:hover, 
.bottom_section .widget_search input[type='submit']:hover,
.bottom_section .widget_product_search input[type='submit']:hover,
.dt-iconboxes-4:hover,.module_dt_contact_form .btn-send:hover,.cn_item:hover,.btn-primary:hover,
.pricing-table .price-4-col .btn-active:hover,
.pricing-table .price-3-col .btn-active:hover,
.ls-slide .btn-active a:hover, 
.sidebar .widget_product_search input[type='submit']:hover
{
	-webkit-box-shadow:0 4px 0 #0d4277!important;
	box-shadow:0 4px 0 #0d4277!important;
	background-color: #11569c!important;
}

/*Active Button*/
.sidebar .widget_search input[type='submit']:active, 
.bottom_section .widget_search input[type='submit']:active,
.bottom_section .widget_product_search input[type='submit']:active,
.owl-carousel-navigation .btn-owl:active,
.custom-accordion .panel-heading .btn-accordion:active,
.paging-nav .btn-arrow:active,
.md-modal .md-close:active,
.nav-slide a.btn:active,
#commentform #submit:active,
.module_dt_contact_form .btn-send:active,
.pricing-table .price-4-col .btn-active:active,
.pricing-table .price-3-col .btn-active:active,
.ls-slide .btn-active a:active,
.btn-primary:active,
.cn_item.selected:active,
.cn_item:active, 
.sidebar .widget_product_search input[type='submit']:active
{
	box-shadow : none!important;
	-webkit-box-shadow : none!important;
}

.cart_list a.popup-view-cart:hover,.cart_list a.popup-button-proceed{color:#ffffff!important;}



.pricing-table .price-4-col ul li:nth-child(2n),
.pricing-table .price-3-col ul li:nth-child(2n) { background-color: #1775d3;}

.pricing-table .price-4-col ul,
.pricing-table .price-3-col ul { background-color: #197fe6;}

/*Transparency*/
.portfolio-module .portfolio-item .description,
.dt-featured-posts .description,
.map-image-area .map .circle-address section,
.map-image-area .map .map-info,
.portfolio .portfolio-item .description,
.dt-google-map-section .map .map-info, 
.dt-category-view .product-thumbnail .plus-detail a, 
.woocommerce .product-category .product-thumbnail .plus-detail a, 
div.woocommerce .product .product-thumbnail .plus-detail a
{background-color:rgba(20,102,184, 0.6)!important;}

.paging-nav .paging-disabled .btn-arrow,.paging-nav .paging-disabled a.btn-arrow {
  background-color: #f4f4f4 !important;
  color: #dfdfdf !important;
  -webkit-box-shadow: 0 4px 0 #dfdfdf !important;
  box-shadow: 0 4px 0 #dfdfdf !important;

}

.paging-nav .paging-disabled a {
  color: #e1e1e1 !important; 
}

.paging-nav .paging-disabled .btn-arrow:hover {
  background-color: #f4f4f4 !important;
  color: #dfdfdf !important;
  -webkit-box-shadow: 0 4px 0 #dfdfdf !important;
  box-shadow: 0 4px 0 #dfdfdf !important;
}

.paging-nav .paging-disabled .btn-arrow:hover p,
.paging-nav .paging-disabled .btn-arrow:hover h1,
.paging-nav .paging-disabled .btn-arrow:hover h2,
.paging-nav .paging-disabled .btn-arrow:hover span,
.paging-nav .paging-disabled .btn-arrow:hover i {
  color: #dfdfdf !important;
}

.sidebar .widget_rss ul li a.rsswidget {
	color: #1466b8 !important;
}

.sidebar .widget_rss ul li a.rsswidget:hover {
	color: #0f4c8a !important;
}

.bottom_section .widget_rss ul li a.rsswidget {
	color: #1466b8 !important;
}

.bottom_section .widget_rss ul li a.rsswidget:hover {
	color: #1b89f8 !important;
}

.sidebar .widget_pages a {
	color: #1466b8 !important;
}

.sidebar .widget_pages a:hover {
	color: #0f4c8a !important;
}

.bottom_section .widget_pages a {
	color: #1466b8 !important;
}

.bottom_section .widget_pages a:hover {
	color: #1b89f8 !important;
}

.sidebar .widget_meta a {
	color: #1466b8 !important;
}

.sidebar .widget_meta a:hover {
	color: #0f4c8a !important;
}

.bottom_section .widget_meta a {
	color: #1466b8 !important;
}

.sidebar .widget_nav_menu a:hover,
.sidebar .widget_calendar a:hover {
	color: #0f4c8a !important;
}

.bottom_section .widget_meta a:hover, 
.bottom_section .widget_nav_menu a,
.bottom_section .widget_nav_menu a:hover,
.bottom_section .widget_calendar a:hover 
{
	color: #1b89f8 !important;
}

.sidebar .widget_nav_menu a,
.sidebar .widget_calendar a,
.bottom_section .widget_calendar a,
.module_dt_promotion .thumbnail-description-text:hover
 {
	color: #1466b8 !important;
}

.shop-bottom .list-item:hover img, 
.shop-bottom .widget_recent_reviews ul.product_list_widget li a:hover img {
  outline: 3px solid #1466b8;
}

.dt-shop-category .thumbnail-container:hover .text-description {
  background-color: rgba(20,102,184, 0.7);
}
	body,
	h1,
	h2,
	h3,
	h4,
	h5,
	h6,
	.h1,
	.h2,
	.h3,
	.h4,
	.h5,
	.h6, 
	.blog-single-post .section-comment #dt-comment-form .btn-active,
	.progress_bars_vertical .progress_number,
	.progress_bars_vertical .progress_title,
	.contact-form-section .btn-send,
	.contact-form-section label.error,
	.contact-form-blog .btn-send, 
	label.error, 
	.checkout-form-blog, 
	.checkout-form-blog .btn-send, 
	.order-review .table, 
	.order-review .payment_methods, 
	.view-cart-sidebar h3, 
	.view-cart-sidebar .table, 
	.view-cart-sidebar .table thead > tr > th, 
	.view-cart-table thead > tr > th, 
	#commentform #submit, 
	.sidebar .widget_recent_comments ul li a, 
	.sidebar .widget_recent_comments ul li a.url, 
	.bottom_section .widget_recent_comments ul li a, 
	.bottom_section .widget_recent_comments ul li a.url, 
	.module_dt_contact_form .btn-send, 
	.module_dt_contact_form label.error, 
	#sequence-shop, 
	#sequence
	{
	  font-family: PT Sans;
	}
	blockquote, 
	.widget_rss .rss-date, 
	.blog-single-post .section-comment #dt-comment-form .form-control,
	.dt-shop-season .thumbnail-description-text .text-container p:nth-child(1), 
	.contact-form-section, 
	.contact-form-blog, 
	.dt-testimonial blockquote:before, 
	#recent-post date,
	#recent-post .date, 
	.profile_team .profile .profile-subheading, 
	#commentform .form-control, 
	.sidebar .widget_search input[type='text'], 
	.sidebar .widget_categories select, 
	.sidebar .widget_categories ul li ul.children li.cat-item a, 
	.sidebar .widget_archive select, 
	.sidebar .widget_recent_entries ul li span, 
	.sidebar .widget_recent_comments ul li, 
	.sidebar .dt_widget_carousel_recent_posts date,
	.sidebar .dt_widget_carousel_recent_posts .date, 
	.bottom_section .widget_search input[type='text'], 
	.bottom_section .widget_archive select,
	.bottom_section .widget_categories select, 
	.bottom_section .widget_categories ul li ul.children li.cat-item a, 
	.bottom_section .widget_recent_comments ul li, 
	.bottom_section .widget_recent_entries ul li span,
	.bottom_section .dt_widget_carousel_recent_posts date,
	.bottom_section .dt_widget_carousel_recent_posts .date,
	.module_dt_contact_form,
	.sidebar .widget_product_search input[type="text"],
	.bottom_section .widget_product_search input[type='text'],
	.shop-bottom .widget_product_search input[type='text'],
	.sidebar .widget_product_categories select, 
	.sidebar .widget_product_categories ul li ul.children li.cat-item a, 
	.shop-bottom .widget_product_categories select, 
	.shop-bottom .widget_product_categories ul li ul.children li.cat-item a, 
	.bottom_section .widget_product_categories select, 
	.bottom_section .widget_product_categories ul li ul.children li.cat-item a, 
	#sequence-twitter
	{
	  font-family: Merriweather;
	}

/* custom css generate from your custom css code*/
/* Woocommerce*/
.woocommerce div.product {
    min-height: 488px;
}


/* Logo */
.navbar-brand-desktop img {
    max-width:150px !important;
}


/*DWQA Styling*/
.sidebar-forum .widget h3 {
    font-size: 16px;
    margin-bottom:0px;
    text-transform:none;
    color:#999999;
}
.sidebar-forum .dwqa-popular-questions ul li:first-child {
    border-top:0px;
}

.email-check-class {
    display:none !important;
}

#dwqa-list-bk #dwqa-search, #dwqa-list-bk .dwqa-questions-list, #dwqa-list-bk .dwqa-questions-footer, #dwqa-list-bk .dwqa-breadcrumbs {
    display:none;
}

#dwqa-before-bk .dwqa-search {
    width: 65%;
}
#dwqa-before-bk .dwqa-container .filter.sort-by {
    display:none;
    float:left;
}
#dwqa-before-bk .dwqa-questions-footer {
    width: 65%;
}
#dwqa-before-bk .dwqa-ask-question, .dwqa-questions-footer .dwqa-ask-question a {
    width: 100%;
}
#dwqa-before-bk .dwqa-questions-footer .dwqa-ask-question a {
    text-align:center;
}

#dwqa-before-bk .dwqa-pagination {
margin-bottom:20px;
}
#dwqa-before-bk .dwqa-questions-footer .dwqa-pagination + .dwqa-ask-question {
    float:none;
}

/*Google Maps zwischenzeitlich ausblenden*/
#krypton-map14, #map-canvas7, #krypton-map22, #krypton-map15, #krypton-map7, #krypton-map27 {
    display:none;
}
.mapsscroll iframe {
    pointer-events: none;
}

@media only screen and (max-device-width : 736px) {
    #mega-menu-wrap-primary #mega-menu-primary {
        /*line-height: 2;*/
}
    .mega-menu-item-language {
        margin-left: 10px !important;
        margin: 20px;
        height: 40px !important;
}
    .navbar-collapse #mega-menu-wrap-primary {
    float:left;
}
.navbar-collapse .right-cell {
    display:none;
}

#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
    display:block;
}
.mega-menu-toggle {
    display:none !important;
}

.page {
    margin-top: 37px !important;
}

}

@media only screen and (max-width : 991px) {
.navbar-brand img.navbar-brand-mobile {
    max-width:100px;
}
}

@media only screen and (min-width: 736px) {
       /*.bks-org-small p.btn-down {
           margin-top: 91px;
       }*/
}

@media only screen and (max-width: 736px) {
    .section-main-title {
         font-size: 20px !important;
     }
     
     h2.post-title {
         font-size: 20px !important;
     }
     
     .blog-single-post .subpage-banner {
         height: 300px !important;
     }
     
     .sequence-sub-slider .slide-panel h2 {
         font-size: 20px !important;
     }
     
     #prae {
         height: 130%;
         padding-top: 80px !important;
     }
     
     #ber {
         height: 120%;
         padding-top: 50px !important;
     }
     
     #gesundpol {
         height: 110%;
         padding-top: 50px !important;
     }
}

h2 {
    font-family: "Raleway";
    font-weight: 800;
}

.sidebar-forum {
 background: rgba(20,102,184,0.1);
 border: none;
 padding-top: 20px;
 border-left: none !important;
}

#lema-container.lema-container {
    margin:0 !important;
}

#lema-container.lema-container .lema-step-header {
    border-bottom: #1466b8 1px solid !important;
}

#lema-container.lema-container .lema-step-number span {
    background: #1466b8 !important;
}

#lema-container.lema-container input.getunik-radio:checked+label {
    color: #1466b8 !important;
}

#lema-container.lema-container .lema-amount-box.lema-active {
    border: #1466b8 1px solid !important;
    color: #1466b8 !important;
}

#lema-container.lema-container .lema-step-header-text {
    color: #1466b8 !important;
}

#lema-container.lema-container .lema-accordion-item.accordion-open .lema-accordion-header {
    color: #1466b8 !important;
    border-top: 1px solid #1466b8 !important;
    border-left: 1px solid #1466b8 !important;
    border-right: 1px solid #1466b8 !important;
}

#lema-container.lema-container .lema-accordion-item.accordion-open .lema-accordion-content {
    border-left: 1px solid #1466b8 !important;
    border-right: 1px solid #1466b8 !important;
    border-bottom: 1px solid #1466b8 !important;
}

#lema-container.lema-container .lema-button {
    background: #1466b8 !important;
}

#lema-container.lema-container .lema-overlay-header {
    background: #1466b8 !important;
}

#lema-container.lema-container input.getunik-checkbox+label:before {
    background-image: url("http://blaueskreuz.f-e-w.ch/wp-content/uploads/svgs/lema_checkbox_unchecked.svg") !important;
}

#lema-container.lema-container input.getunik-checkbox:checked+label {
    color: #1466b8 !important;
}

#lema-container.lema-container input.getunik-checkbox:checked+label:before {
    background-image: url("http://blaueskreuz.f-e-w.ch/wp-content/uploads/svgs/lema_checkbox_checked.svg") !important;
}

#lema-container.lema-container input.getunik-radio+label:before {
    background-image: url("http://blaueskreuz.f-e-w.ch/wp-content/uploads/svgs/lema_radio_unchecked.svg") !important;
}

#lema-container.lema-container input.getunik-radio:checked+label:before {
    background-image: url("http://blaueskreuz.f-e-w.ch/wp-content/uploads/svgs/lema_radio_checked.svg") !important;
}

#lema-container.lema-container input.getunik-radio:checked+label {
    color: #1466b8 !important;
}

#lema-container.lema-container .lema-accordion-item.accordion-open .lema-accordion-header .lema-accordion-item-title:before {
    background: url("http://blaueskreuz.f-e-w.ch/wp-content/uploads/svgs/collapse-arrow-down.svg") !important;
}

#lema-container.lema-container .lema-button-small {
    border: rgb(20,102,184) 5px solid !important;
}

#lema-container.lema-container .lema-button-secondary {
    color: #fff !important;
}

#lema-container.lema-container .lema-success-content p a {
    color: rgb(20,102,184) !important;
}

#lema-container.lema-container .lema-summary-check-text {
    background: url('http://blaueskreuz.f-e-w.ch/wp-content/uploads/2016/05/summary_icon.png') center top no-repeat !important;
}

#lema-container.lema-container .lema-success-content {
        background: url('http://blaueskreuz.f-e-w.ch/wp-content/uploads/2016/05/success_icon.png') top left no-repeat !important;
}

.select2-results .select2-highlighted {
    background: #1466b8 !important;
}

.section-heading-thin-border:after {
    background-color: rgb(20,102,184) !important;
}

.sequence-sub-slider .slide-image {
    top: 45% !important;
}

.wdpu-2844 a {
    color: #fff !important;
}

.wdpu-2844 a:hover {
    color: #1466b8 !important;
}

.wdpu-2844 a:visited {
    color: #fff !important;
}

.module_dt_contact_form .success div {
    background-color: #1466b8;
}

.dwqa-popular-questions ul {
    list-style-type: none;
    padding: 0;
}

.donation-web-widget-container {
    width: 100%;
    border: 1px solid rgba(20, 102, 184, 1);
    padding: 20px;
    display:block;
}

.donation-web-widget-container-footer {
    width: 100%;
    border: 1px solid rgba(20, 102, 184, 1);
    padding: 0px;
    display:block;
}

.donation-web-widget-title {
    width: 100%;
    text-align: center;
}

.donation-web-widget-title-footer {
    width: 100%;
    text-align: left;
}

.donation-web-widget-title h2 {
     margin-top: 0px;
     font-size: 24px;
}

.donation-web-widget-item {
     width: 50%;
     height: 90px;
     float: left;
     text-align: center; 
     color: #333;
     cursor: pointer;
}

.donation-web-widget-item-footer {
     width: 50%;
     height: 90px;
     float: left;
     text-align: left; 
     color: #333;
     cursor: pointer;
}

.donation-web-widget-amount-area {
     padding-top: 20px;
     padding-bottom: 20px;
}

.donation-web-widget-currency {
    display: inline-block;
    vertical-align: top;
    font-size: 12px;
    padding-right: 5px;
}

.donation-web-widget-amount {
    display: inline-block;
    vertical-align: top;
    font-size: 72px;
    font-weight: 800;
    font-family: 'Raleway';
    padding-top: 10px;
}

.donation-web-widget-info{
    text-align: center;
    font-size:18px;
    padding-bottom:10px;
    color: #2a2929;
}

.donation-web-widget-info-footer{
    text-align: left;
    font-size:14px;
    padding-bottom:10px;
}

.donation-web-widget-info-zusatz{
    text-align: center;
    font-size:10px;
    padding-top:10px;
}

.donation-web-widget-info-zusatz-footer{
    text-align: left;
    font-size:10px;
    padding-bottom:10px;
}

.donation-active {
    color: rgb(20,102,184) !important;
}

.donation-web-widget-container-custom {
    width: 100%;
    padding: 20px;
    display:block;
    background: rgba(20,102,184,0.1)
}

.custom-amount {
    text-align: center;
}

.custom-amount-input {
    width: 80%;
    font-family: 'Raleway';
    font-weight: 800;
    font-size: 36px;
    text-align: right;
    padding: 5px;
    margin-left: 10px;
    border: 0;
}

body.error404 {
    background-color: #fff !important;
    color: #333;
}

body.error404 .centered {
    background: none;
    padding-top: 0px;
    position: relative;
}

.biggesth {
    margin-top: 130px;
}

.button-more {
    font-size: 13px !important;
    line-height: 20px !important;
    color: #fff !important;
    font-weight: 800 !important;
    padding: 8px 25px 8px 25px !important;
    border-radius: 0px 0px 0px 0px !important;
    background-color: #1466b8 !important;
    z-index: 2 !important;
    display: block !important;
    font-family: "Raleway" !important;
    text-transform: uppercase !important;
    border-top-width: 1px !important;
    border-right-width: 1px !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;
    border-color: #1466b8 !important;
    border-style: solid !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.button-more:hover {
    color: #1466b8 !important;
    background-color: #fff !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.sequence-sub-slider a.button-more:hover {
    color: #1466b8 !important;
    background-color: #fff !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btn-custom {
    font-size: 13px;
    line-height: 20px;
    color: #fff;
    font-weight: 800;
    padding: 8px 25px 8px 25px;
    border-radius: 0px 0px 0px 0px;
    background-color: #1466b8;
    z-index: 2 !important;
    display: block;
    font-family: "Raleway";
    text-transform: uppercase;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color: #1466b8;
    border-style: solid;
}

.btn-custom:hover {
    color: #1466b8;
    background: #fff;
}

.tagcloud a {
    text-transform: lowercase;
}

.btn-custom1 {
    font-size: 13px;
    line-height: 20px;
    color: #fff;
    font-weight: 800;
    padding: 8px 25px 8px 25px;
    border-radius: 0px 0px 0px 0px;
    background-color: #1466b8;
    z-index: 2 !important;
    display: block;
    font-family: "Raleway";
    text-transform: uppercase;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-color: #1466b8;
    border-style: solid;
}

.btn-custom1:hover {
    color: #1466b8 !important;
    background: #fff !important;
}

.profile_team .profile figcaption {
    background-color: #1466b8;
}

.profile_team .profile .profile-heading {
    font-size: 22px;
}

.profile_team .profile p {
    margin-top: 5px;
}

.profile_team .profile .profile-subheading {
    color: #fff !important;
}

.cd-timeline-img {
    background: #1466b8 !important;
}

.wdpu-2844 .wdpu-msg {
    background-color: #1466b8 !important;
}

.wdpu-2844 .wdpu-text {
     background-color: #fff !important;
}

.wdpu-2844 a {
    text-decoration: none !important;
}

.wdpu-2844 a:hover {
    color: #ffffff !important;
}

.profile_team .profile ul.profile-scocial li a {
    color: #fff;
}

.profile_team .profile ul.profile-scocial li a:hover {
    color: #fff !important;
}

.blog-single-post .subpage-banner {
    margin-bottom: 50px !important;
}

.blog-single-post .post-title {
    padding-left:20px;
}

.dt-accordion div .panel-heading h4 {
    font-size: 16px !important;
    line-height: 8px !important;
    margin: 15px 8px 8px 8px;
    color: #999999 !important;
    font-weight: bold;
}

.panel-collapse .panel-body{
    font-size:16px;
}

.dwqa-popular-questions ul li {
    border-bottom: 1px dotted #BDC3C7;
    padding: 7px 0;
}

.dwqa-popular-questions ul li:first-child {
    border-top: 1px dotted #BDC3C7;
}

.dwqa-questions-list .dwqa-question-item {
    padding: 15px 180px 15px 15px;;
}

.dwqa-questions-list .dwqa-question-item .avatar {
    display:none;
}

.filter-by-category ul {
    padding: 0;
}

.category-list li {
    display: inline;
    list-style-type: none;
}

.dwqa-views-count {
    padding-left: 2px;
    padding-right: 2px;
}

.dwqa-answers-count {
    padding-left: 2px;
    padding-right: 2px;
}

.category-list li a {
    color: #2a2929;
}

.category-list li a:hover {
    color: #1466b8;
}

.dwqa-question-title a {
     color: #2a2929;
     font-weight: bold;
}

.dwqa-question-title a:hover {
    color: #1466b8;
}

.dwqa-questions-footer .dwqa-ask-question a {
    display: inline-block;
    padding: 10px 10px;
    border: 1px solid #1466b8;
    background-color: #fff;
    color: #1466b8;
}

.dwqa-questions-footer .dwqa-ask-question a:hover {
    border: 1px solid #1466b8;
    background-color: #1466b8;
    color: #fff;
}

.sidebar .dwqa-popular-questions ul li a {
    color: #2a2929;
     font-weight: bold;
     font-size: 16px;
}

.sidebar .dwqa-popular-questions ul li {
     font-size: small;
}

.aligncenter {
    text-align: center;
}

.navbar-default {
	border-bottom: 5px solid #1466b8;
	box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.mega-menu-item-language { 
    display: inline;
    margin-left: 50px;
    margin-right: 10px;
}

.hidden-sm {
    float: left;
    line-height: 100px;
    width: 20%;
}

.dt-iconboxes.layout-3 h3 {
    font-size: 40px !important;
}

.dt-iconboxes span.boxes{
    background: #fff;
}

.popup_form input {
    background-color: #fff;
    color: #000;
    margin-top: 39px;
    border-radius: 0px;
    border: 1px solid rgba(20,102,184,0.1);
}

/*
#mega-menu-wrap-primary {
clear:none;
float:right;
}
*/
#mega-menu-wrap-primary {
    clear: none;
    float: left;
    width: 80%;
}

.navbar-brand-desktop {
    margin: 0px;
}

#mega-menu-wrap-primary > ul#mega-menu-primary {
    line-height: 100px;
}

.sequence-sub-slider .animate-in .row .col-sm-5 .slide-panel > section > p {
	font-family: Merriweather;
	font-style: italic;
	font-size: 20px;
}

.dt-iconboxes a:hover {
    color:#ffffff;
}
.dt-iconboxes span.boxes:hover {
    background-color:#0063be;
}
#module_dt_iconboxes_7 .dt-iconboxes span:hover:after {
border-top-color: #0063be !important;
}

.sidebar-blkr { 
    border-left:1px solid rgba(20,102,184,0.25);
    height: 100%;
}

.sidebar-blkr > div > h4 {
    margin-top: 0px;
}

.sidebar-right:after {
    background-color:#ffffff;
    border-left:1px solid rgba(20,102,184,0.1);
}

.bottom_section{
    background-color:rgba(20,102,184,0.1);
    color:#2a2929;
}

.bottom_section hr:after{
    background-color:#2a2929 !important;
}

.bottom_section h2{
    color:#2a2929;
}

.bottom_section .social a {
    font-size: 20px;
    color:#2a2929;
}

.bottom_section .widget_nav_menu a{
    color:#2a2929 !important;
}

.menu-menu-footer-widget-container > ul {
    list-style-type:none;
}

.widget_nav_menu ul{
    padding-left:0px;
}

footer{
    background-color:rgb(20,102,184);
    padding-top: 50px;
}

.footer-section {
    top:0px;
}

.ss-style-doublediagonal:before{
    background-color:rgba(20,102,184,0);
}

.navbar-default {
    background:#ffffff;
}
.timeline-date {
    display:none;
}
.cd-timeline-content .timeline-date {
    font-size: 16px !important;
}
.timeline-width30 {
    width:40% !important;
    margin-bottom:20px;
}
.blog-single-post .social-share, .blog-single-post hr {
display: none;
}
.circle-address {
    display:none;
}
.map-image-area .map {
    height:400px;
}

#mynavbar .right-cell {
    width: 30%;
}
/* DEMO ONLY */
#module606,#module606 h2,
#module551,
#module551 h1,
#module551 h2,
#module551 h3,
#module551 h4,
#module551 h5,
#module551 h6,
#module551 p,
#module551 span,
#module547,
#module547 h1,
#module547 h2,
#module547 h3,
#module547 h4,
#module547 h5,
#module547 h6,
#module547 p,
#module547 span,
#module563,
#module563 h1,
#module563 h2,
#module563 h3,
#module563 h4,
#module563 h5,
#module563 h6,
#module563 p,
#module563 span,
#module563 span:after{
  color:#ffffff;
}

#module563 .dt-iconboxes span{
  border-color: #ffffff;
}
#module563 .dt-iconboxes span:before {
  border-top-color: #ffffff;
}


#module551 .section-head hr:after ,#module563 .section-head hr:after{
  background-color: #1bbc9b; /* done */
}

/* shop slide */
#module704,#module704 h4,#module680,#module680 h4,#module680 .section-head h2 {
color:#fff;
}
.shop-slider .slide3 .shop-slider-text-1,
.shop-slider .slide2 .shop-slider-text-3,
.shop-slider .slide1 .shop-slider-text-1 {
  font-family: 'Lora';
}

.shop-slider .slide1 .shop-slider-text-2 {
  font-family: 'open sans';
}

.shop-slider .slide1 .shop-slider-text-2,
.shop-slider .slide3 .shop-slider-text-2,
.shop-slider .slide3 .shop-slider-text-3,
.shop-slider .slide3 .shop-slider-text-4{
  text-transform: uppercase;
}
.shop-slider .slide1 .shop-slider-text-1:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
   margin: 45px auto;
}


.shop-slider .slide1 .shop-slider-text-4:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 35px auto auto;
}

.shop-slider .slide2 .shop-slider-text-2,
.shop-slider .slide2 .shop-slider-text-1 {
  text-transform: uppercase;
}
.shop-slider .slide2 .shop-slider-text-1:before {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 60px auto;
}

.shop-slider .slide3 .shop-slider-text-1:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 45px auto;
}

.shop-slider .slide2 .shop-slider-text-2:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 0 auto;
  position: relative;
  top: 100px;
}
.shop-slider .slide3 .shop-slider-text-3:after {
  content: "";
  width: 100px;
  display: block;
  height: 1px;
  background-color: #ffffff;
  margin: 0 auto;
  position: relative;
  top: 75px;
}

.shop-slider .slide3 .shop-slider-text-4 p {
  margin: 0;
  line-height:2;
}
.shop-slider .slide3 .shop-slider-text-4 span {
  font-weight: 700;
}

.dt_column > #module_dt_iconboxes_7 .dt-iconboxes span:hover:after {
border-top-color: #1466B8 !important;
}

.dt_column > #module_dt_iconboxes_9 .dt-iconboxes span:hover:after {
border-top-color: #1466B8 !important;
}

.dt_column > #module_dt_iconboxes_11 .dt-iconboxes span:hover:after {
border-top-color: #1466B8 !important;
}

.dt_column > #module_dt_iconboxes_13 .dt-iconboxes span:hover:after {
border-top-color: #1466B8 !important;
}

/*DWQA Mobile Styling */
@media screen and (max-width: 1024px) {
#dwqa-before-bk .dwqa-search {
    width: 100%;
}
#dwqa-before-bk .dwqa-questions-footer {
    width: 100%;
}
.dwqa-question-meta {
    display:none;
}
.dwqa-questions-list .dwqa-question-item {
    padding: 15px 15px 15px 15px;
}

}
@media screen and (max-width:350px){
    .dwqa-page-numbers {
    display:none !important;
}
.dwqa-next {
    display:inline-block !important;
}
}

/* blaukreuzverlag spezifisch */
.blog-single-post .subpage-banner {
    height: 360px !important;
}

.page {
    margin-top: 110px;
}